﻿.search-options {
    float: left;
    left: -200px;
    width: 310px;
    overflow: hidden;
    position: absolute;
    transition-property: all;
    transition-duration: 1.5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -webkit-transition: all 2.3s ease-in-out;
    transition: all 2.3s ease-in-out;
    opacity: 0;
    pointer-events: none;
}

    .search-options [data-filter] .caret {
        display: none;
    }

@media (max-width: 768px) {

    .search-options [data-filter] {
    }

        .search-options [data-filter] > label {
            display: block !important;
        }

        .search-options [data-filter] > * {
            display: none;
        }

        .search-options [data-filter].filter-open > * {
            display: block;
        }

        .search-options [data-filter] .caret {
            display: inline-block;
            float: right;
            margin-top: 7px;
        }

        .search-options [data-filter].filter-open .caret {
            display: none;
        }
}


.search-options.search-open {
    background: url(/images/cms/nav/dropdown-menu-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    left: 0px;
    opacity: 1;
    pointer-events: all;
    padding: 15px;
}

.search-results.search-open #search-results-div {
    padding-left: 0px;
    padding-right: 0px;
    min-height: 500px;
}

.search-results #search-results-div p.no-search-results {
    padding-left: 50px;
    padding-right: 50px;
}

.search-results #search-results[data-display=list] {
    padding-left: 0px;
    padding-right: 0px;
}

@media (min-width: 768px) {
    .search-results:not(.search-open) #search-results[data-display=thumbnail] {
        padding-left: 50px;
        padding-right: 50px;
    }
}

.search-results {
    float: right;
    width: 100%;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    min-height: initial;
}

    .search-results.search-open {
        padding-left: 312px;
    }

.search-options.open {
    display: block;
}


@media (max-width: 767px) {
    .search-options {
        width: 100% !important;
        position: relative;
        display: none;
    }

    .search-results {
        width: 100% !important;
        padding-left: 0px !important;
    }
}

.search-results:not(.search-open) {
    min-height: 0px !important;
}

.search-options:not(.search-open) {
    min-height: 0px !important;
}

#search-header {
    height: 80px;
    padding-top: 15px;
    padding-bottom: 15px;
}

    #search-header .left > div,
    #search-header .right > div {
        display: inline-block;
    }


    #search-header .left {
        float: left;
    }

        #search-header .left h4 {
            color: #000;
            margin-left: 20px;
            margin-right: 20px;
            font-weight: 800;
            font-size: 14px;
        }

        #search-header .left .k-dropdown,
        #search-header .left select {
            margin-left: 10px;
        }

        #search-header .left select {
            padding: 10px 10px;
            border: 1px solid rgba(0,0,0,0.3);
            color: rgba(0,0,0,0.5);
        }

.left ul,
.search-filter-pagination ul {
    margin: 0px;
    padding: 0px;
    margin-left: 20px;
}


@media (max-width: 767px) {
	#search-header .left h4 {
		margin-left: 5px;
	}
	#search-header .left { 
	    width: 100%;
		padding: 10px;
	}
	#search-header .left .k-dropdown, #search-header .left select {
		width: 100%;
		margin-bottom: 5px;
		margin-left: 0;
	}
    #search-header .left select {
        display: block;
        width: 250px;
        margin-bottom: 10px;
        max-width: 100%;
    }

    #search-header .left > div, #search-header .right > div {
        display: block;
    }

    .left ul {
        margin-bottom: 10px;
        height: 40px;
        margin-top: 10px;
    }
	.btn-search-options { 
		margin-left: 0!important;
		width: 100%;
	}
}


@media (min-width: 1200px) {
    .min-1200 {
        display: block;
    }

    .max-1200 {
        display: none;
    }
}

@media (max-width: 1199px) {
    .min-1200 {
        display: none;
    }

    .max-1200 {
        display: block;
        padding-top: 10px;
        position: absolute;
    }

        .max-1200 li {
        }

    #search-header .right {
        width: 100%;
    }
}

.left ul li,
.search-filter-pagination li {
    float: left;
    list-style: none;
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
}

    .search-filter-pagination li:not(.next) {
        margin-left: 3px;
        margin-right: 3px;
    }

    .search-filter-pagination li.active {
        background: rgb(238,243,241);
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
        border-radius: 30px;
    }

    .search-filter-pagination li.next {
        width: 70px;
    }

    .search-filter-pagination li.prev {
        width: 70px;
    }

    .search-filter-pagination li a {
        white-space: nowrap;
        color: black;
        font-weight: 800;
        text-align: center;
        width: 100%;
        display: block;
    }

    .search-filter-pagination li.active a {
        color: rgb(228,94,80);
    }

#search-header .right {
    float: right;
}

    #search-header .right div {
        float: right;
    }

        #search-header .right div a {
            float: right;
            color: rgb(222,222,222);
            font-weight: 600;
            padding-left: 5px;
            padding-right: 20px;
        }

        #search-header .right div p {
            float: right;
            position: relative;
            top: 10px;
            padding-bottom: 20px;
        }

        #search-header .right div img {
            margin-top: 8px;
        }

        #search-header .right div.active a {
            float: right;
            color: rgb(228,94,80);
        }

@media (max-width: 767px) {
    #search-header .right {
        float: left;
        width: 100%;
    }

    .max-1200 {
        position: relative;
        width: 100%;
    }

    #search-header .right ul {
        padding-left: 15px;
        height: 40px;
    }
}


#search-results {
    background-color: rgb(240,240,240);
    padding-top: 30px;
    padding-bottom: 70px;
}


.search-options {
    padding-left: 20px;
    padding-right: 20px;
    transition: all .1s ease-in-out;
}

    .search-options #search-options-sections {
    }

@media(max-width: 767px) {
    .search-options #search-options-sections {
        margin-top: 30px;
    }
}


.search-options #search-options-sections li span {
    text-transform: capitalize;
    cursor: pointer;
}

.search-options #search-options-sections li[remove=true] span::after {
    content: ' (Remove)';
}

.search-options #search-options-sections li span:hover {
}

.search-options #search-options-sections > div {
    float: left;
    margin-right: 10px;
}

    .search-options #search-options-sections > div.double {
    }

.search-options .form-group {
    width: 100%;
}

    .search-options .form-group ul {
        list-style-type: none;
        padding-left: 15px;
    }

        .search-options .form-group ul li {
            color: #fff;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            margin-bottom: 5px;
        }

            .search-options .form-group ul li.hidden {
                display: list-item !important;
                opacity: 0;
                pointer-events: none;
                color: white;
                left: -300px;
                height: 0px;
                margin-bottom: 0;
                -webkit-transition: all 0s ease-in-out;
                transition: all 0s ease-in-out;
            }

    .search-options .form-group label {
        display: block;
        color: white;
        padding: 8px 14px;
        font-weight: 800;
        font-size: 16px;
        text-transform: uppercase;
        background: transparent;
        margin-bottom: 5px;
    }

        .search-options .form-group label:hover {
        }

    .search-options .form-group .k-dropdown {
        display: block;
        margin-left: 20px;
        margin-bottom: 10px;
    }

        .search-options .form-group .k-dropdown > span.k-dropdown-wrap {
            padding-top: 5px;
            padding-left: 5px;
            padding-bottom: 5px;
            border: 1px solid #fff !important;
            width: 100%;
        }

            .search-options .form-group .k-dropdown > span.k-dropdown-wrap > span, .search-options .form-group .k-dropdown * {
                color: #fff !important;
            }

                .search-options .form-group .k-dropdown > span.k-dropdown-wrap > span.k-select > span.k-i-arrow-s {
                    margin-top: 0;
                }


    .search-options .form-group select {
        color: rgba(0,0,0,0.5);
        border: 1px solid rgba(0,0,0,0.3);
        color: rgba(0,0,0,0.5);
        border-radius: 0px;
        margin-left: 20px;
        margin-bottom: 5px;
        width: 150px;
    }

    .search-options .form-group button {
        margin-left: 20px;
    }

        .search-options .form-group button.btn-primary {
            background-color: rgba(220, 86, 74, 1);
            border: none;
            border-radius: 0;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 14px;
            padding: 10px;
            margin-top: 13px;
            width: 90px;
        }
		.search-options .form-group button.btn-primary:hover {
			background-color: rgb(191, 65, 54);
			transition: 0.5s;
		}

    .search-options .form-group p {
        margin-left: 15px;
        cursor: pointer;
        color: #fff;
    }

    .search-options .form-group select:nth-of-type(2) {
    }


.search-options h3 {
}

.btn-search-options {
    background-color: rgba(220, 86, 74, 1);
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    padding: 14px;
    margin-left: 20px;
    margin-right: 0px;
}

    .btn-search-options:hover, .btn-search-options:active, .btn-search-options:focus {
        background-color: rgba(176, 64, 54, 0.88);
        transition: 0.5s;
    }

#search-filter-page-bottom {
    height: 50px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
}


.vehicle-list-listing {
    margin-bottom: 10px;
    height: 220px;
    overflow: hidden;
}

    .vehicle-list-listing .details,
    .vehicle-list-listing .images,
    .vehicle-list-listing .main .info {
        cursor: pointer;
    }

    .vehicle-list-listing .main {
        padding-right: 275px;
        padding-left: 435px;
    }

    .vehicle-list-listing .details {
        position: absolute;
        right: 50px;
        width: 220px;
        background-color: white;
        border-left: 3px solid rgb(240,240,240);
        height: 220px;
        overflow: hidden;
    }

    .vehicle-list-listing .images {
        position: absolute;
        left: 50px;
        width: 385px;
        background-color: white;
        border-right: 3px solid rgb(240,240,240);
        height: 220px;
        transition-property: all;
        transition-duration: 0.5s;
        transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    }

.search-results.search-open .vehicle-list-listing .images {
    left: 385px;
}

@media (max-width: 1200px) {
    .vehicle-list-listing .main {
        padding-right: 275px;
        padding-left: 250px;
    }

    .vehicle-list-listing .details {
        width: 220px;
    }

    .vehicle-list-listing .images {
        width: 215px;
    }
}

.vehicle-list-listing .images img {
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.vehicle-list-listing .images .large-images {
    width: 79%;
    max-height: 220px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

    .vehicle-list-listing .images .large-images img {
        max-height: 220px;
        width: auto;
        max-width: 100%;
    }

@media (min-width: 1199px) {
	 .vehicle-list-listing .images .large-images img {
        min-height: 216px;
	 }
}
.vehicle-list-listing .images .small-images {
    width: 20%;
    display: inline-block;
    max-height: 220px;
    vertical-align: top;
    text-align: center;
}

    .vehicle-list-listing .images .small-images img {
        width: 76px;
        max-height: 55px;
        max-height: 51px;
        margin-bottom: 4px;
    }

@media(max-width: 767px) {
    .vehicle-list-listing .images .small-images {
        display: none;
    }

    .vehicle-list-listing .images .large-images {
        width: 100%;
    }
}

@media(max-width: 1200px) {
    .vehicle-list-listing .images .small-images {
        display: none;
    }

    .vehicle-list-listing .images .large-images {
        width: 100%;
    }
}

.vehicle-list-listing .info {
    background-color: white;
    height: 220px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 10px;
}

    .vehicle-list-listing .info .header {
        margin-bottom: 20px;
    }

        .vehicle-list-listing .info .header .title {
            color: #000;
            margin-top: 20px;
            margin-bottom: 0px;
            font-weight: 800;
            font-size: 16px;
        }

        .vehicle-list-listing .info .header .subtitle {
            margin-top: 10px;
            margin-bottom: 10px;
            font-style: italic;
            font-size: 14px;
        }


    .vehicle-list-listing .info .subinfo {
        width: 60%;
        display: inline-block;
    }

        .vehicle-list-listing .info .subinfo > * {
            display: inline-block;
            vertical-align: top;
        }

        .vehicle-list-listing .info .subinfo img {
            width: 33px;
            margin-right: 10px;
        }

        .vehicle-list-listing .info .subinfo span {
            width: 100px;
            display: inline-block;
        }

        .vehicle-list-listing .info .subinfo .left {
            width: 40%;
        }

            .vehicle-list-listing .info .subinfo .left div {
                width: 100%;
                height: 40px;
            }

                .vehicle-list-listing .info .subinfo .left div img {
                    float: left;
                }

                .vehicle-list-listing .info .subinfo .left div p {
                    overflow: hidden;
                    padding-top: 5px;
                }


        .vehicle-list-listing .info .subinfo .right {
            width: 59%;
        }

            .vehicle-list-listing .info .subinfo .right div {
            }

                .vehicle-list-listing .info .subinfo .right div p:nth-child(1) {
                    float: left;
                    width: 100px;
                    color: rgb(152, 152, 152);
                    font-size: 12px;
                    font-style: italic;
                }

                .vehicle-list-listing .info .subinfo .right div p:nth-child(2) {
                    overflow: hidden;
                    font-size: 12px;
                }

            .vehicle-list-listing .info .subinfo .right div {
                width: 100%;
                height: 40px;
            }


    .vehicle-list-listing .info .comments {
        width: 39%;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 10px;
        margin-top: 10px;
        font-size: 13px;
    }

@media(max-width:1400px) {
    .vehicle-list-listing .info .subinfo {
        width: 100%;
    }

    .vehicle-list-listing .info .comments {
        display: none;
    }
}

@media(max-width:950px) {
    .vehicle-list-listing .info .subinfo .left {
        width: 100%;
    }

    .vehicle-list-listing .info .subinfo .right {
        width: 100%;
    }

        .vehicle-list-listing .info .subinfo .left div,
        .vehicle-list-listing .info .subinfo .right div {
            height: auto;
            margin-bottom: 0px;
        }
}


.vehicle-list-listing .details .price {
    color: #000;
    font-size: 30px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding-top: 25px;
    width: 147px;
}

.vehicle-list-listing .details .driveaway {
    position: absolute;
    right: -6px;
    text-align: center;
    margin-top: 32px;
    font-size: 14px;
    width: 100px;
    line-height: 16px;
}

.vehicle-list-listing .details .dealer-logo {
    width: 100%;
    max-height: 90px;
    text-align: center;
}

    .vehicle-list-listing .details .dealer-logo img {
        width: auto;
        max-height: 90px;
        max-width: 100%;
    }

.vehicle-list-listing .details a::before {
    content: "\e258";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    right: 20px;
    top: 15px;
}

.vehicle-list-listing .details a {
    width: 100%;
    height: 50px;
    bottom: 0%;
    left: 0px;
    position: absolute;
    background-color: rgb(157,230,250);
    color: rgb(50,86,98);
}

    .vehicle-list-listing .details a p {
        padding-left: 15px;
        padding-top: 15px;
        text-transform: uppercase;
        font-weight: bold;
        text-decoration: none;
    }

    .vehicle-list-listing .details a:hover, .vehicle-list-listing .details a:active, .vehicle-list-listing .details a:focus {
        background-color: rgb(88, 201, 236);
        transition: 0.5s;
    }

#search-header .k-dropdown > span.k-dropdown-wrap {
    padding: 10px;
}

    #search-header .k-dropdown > span.k-dropdown-wrap > span.k-select > span.k-i-arrow-s {
        margin-top: 7px;
    }


.modal {
    z-index: 10000000;
}

.repayment-link {
    color: white !important;
    cursor: pointer !important;
}
